@font-face {
    font-family: 'Regular';
    src: url('../font/NotoSans-Regular-2.ttf');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'NotoSans-Black';
    src: url('../font/NotoSans/NotoSans-Black.ttf');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'NotoSans-BlackItalic';
    src: url('../font/NotoSans/NotoSans-BlackItalic.ttf');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'NotoSans-Bold';
    src: url('../font/NotoSans/NotoSans-Bold.ttf');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'NotoSans-BoldItalic';
    src: url('../font/NotoSans/NotoSans-BoldItalic.ttf');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'NotoSans-ExtraBold';
    src: url('../font/NotoSans/NotoSans-ExtraBold.ttf');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'NotoSans-ExtraBoldItalic';
    src: url('../font/NotoSans/NotoSans-ExtraBoldItalic.ttf');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'NotoSans-ExtraLight';
    src: url('../font/NotoSans/NotoSans-ExtraLight.ttf');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'NotoSans-ExtraLightItalic';
    src: url('../font/NotoSans/NotoSans-ExtraLightItalic.ttf');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'NotoSans-Italic';
    src: url('../font/NotoSans/NotoSans-Italic.ttf');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'NotoSans-Light';
    src: url('../font/NotoSans/NotoSans-Light.ttf');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'NotoSans-LightItalic';
    src: url('../font/NotoSans/NotoSans-LightItalic.ttf');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'NotoSans-Medium';
    src: url('../font/NotoSans/NotoSans-Medium.ttf');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'NotoSans-MediumItalic';
    src: url('../font/NotoSans/NotoSans-MediumItalic.ttf');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'NotoSans-Regular';
    src: url('../font/NotoSans/NotoSans-Regular.ttf');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'NotoSans-SemiBold';
    src: url('../font/NotoSans/NotoSans-SemiBold.ttf');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'NotoSans-SemiBoldItalic';
    src: url('../font/NotoSans/NotoSans-SemiBoldItalic.ttf');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'NotoSans-Thin';
    src: url('../font/NotoSans/NotoSans-Thin.ttf');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'NotoSans-ThinItalic';
    src: url('../font/NotoSans/NotoSans-ThinItalic.ttf');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'MyFontFamily';
    src: url('myfont-webfont.eot?#iefix') 
    format('embedded-opentype'),
    url('myfont-webfont.woff') 
    format('woff'),url('myfont-webfont.ttf') format('truetype'),
    url('myfont-webfont.svg#svgFontName') format('svg');
}

body {
    margin: 0;
    padding: 0;
    /* background: #EEF1F5; */
    font-family: Regular;
}

p,
img {
    margin: 0;
    padding: 0;
}

ul,
li {
    margin: 0;
    padding: 0;
    text-decoration: none;
    list-style-type: none;
}
.header_menu {
    z-index: 1000;
    background: #0d2042;
    color: #fff;
    font-size: 16px;
    width: 100%;
    padding-bottom: 20px;
    position: absolute;
    top: 2.3rem;
    right: 0;
    height: 100vh;
    display: none;
    z-index: 999999;
}

.header_menu li {
    height: 42px;
    line-height: 42px;
    margin: 0px 20px;
    font-weight: bold;
}

.header_menu li a {
    height: 42px;
    line-height: 42px;
    display: inline-block;
    width: 100%;
    color: #edfdfd;
    outline: none;
    font-size: 18px;
    font-weight: bolder;
}

.header_menu li:first-child {
    margin-top: 0px;
    padding-top: 20px;
}

.header_menu li:last-child {
    margin-bottom: 0px;
}

.header_menu .menu_bj {
    width: 100%;
    position: relative;
    top: 2rem;
}

a {
    text-decoration: none;
}

.header {
    position: relative;
}

.header_img {
    width: 100%;
}

.nav {
    position: absolute;
    top: 33px;
    right: 22px;
    z-index: 99999;
}

.Language {
    width: 28px;
    position: relative;
    bottom: 13px;
}

.menu {
    width: 35px;
}

/* a 标签点击出现下划线 去除 */
a:link {
    text-decoration: none;
}

/* 指正常的未被访问过的链接*/
a:visited {
    text-decoration: none;
}

/*指已经访问过的链接*/
a:active {
    text-decoration: none;
}

/* 指正在点的链接*/

.footer {
    width: 100%;
    /* position: relative;background-image: url("../images/seventh/Mobile_Footer.png");
    background-size: 100% 100%;background-repeat: no-repeat; */
    background: #0d2042;
}

.foot_bj {
    width: 100%;
    height: 100%;
    ;
    position: absolute;
    z-index: 5;
}

.foot_content {
    width: 100%;
    z-index: 6;
    position: relative;
    overflow: hidden;
}

.foot_content p,
.foot_cont p {
    font-size: 16px;
    text-align: center;
    color: #fff;
}

.foot_content {
    position: relative;
    background-image: url("../images/seventh/Mobile_Footer.png");
    background-size: 100% 100%;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.foot_content p:first-child {
    padding-top: 20px;
    display: none;
}

.foot_content p:last-child {
    padding-bottom: 20px;
}

.fooer_img {
    text-align: center;
    margin: 24px 0;
    display: none;
}

.foot_content img {
    width: 48px;
    text-align: center;
    margin-left: 11px;
    margin-right: 13px;
}

.customer {
    margin: 0px 0;
    display: flex;
    justify-content: center;
}

.customer img {
    width: 76px;
    display: block;
}

.foot_cont {
    width: 100%;
    overflow: hidden;
    margin-bottom: 24px;
}

.foot_cont p {
    margin: 20px 0;
}




.btn_enlarge {
    position: absolute;
    top: 326px;
    right: 25px;
}

.btn_enlarge img {
    width: 28px;
    height: 28px;
    border-radius: 4px;
    margin-bottom: 5px;
    filter: brightness(1);
    background-color: #4e5c75;
}

.fiexd {
    /* position: fixed; */
    position: sticky;
    bottom: 112px;
    z-index: 999;
    right: -1px;
}

.pic_fiexd {
    /* position: fixed; */
    bottom: -1px;
    z-index: 99;
}

.pic_svg {
    /* position: fixed; */
    height: 101px;
    width: 100%
}

.red_box {
    background-color: #DA303F;
    text-align: center;
    line-height: 54px;
    font-weight: bold;
    font-size: 16px;
    width: 328px;
    height: 54px;
    border-radius: 8px;
    margin: auto;
}

.open {
    bottom: 15px;
    margin-left: 10px;
    /* position: relative; */
    margin-top: 40px;width: 95%;background-color: #fff !important;
}

.btn_back {
    position: relative;
    top: 1px;
}

.zoomInOn {
    top: 16px !important;
    right: 4px !important;
}

.zoomOutOff {
    top: 49px !important;
    right: 4px !important;
}

/*  */
.content-title {
    width: 100%;
    height: 80px;
    display: flex;
    justify-content: center;
    background-color: #fff;
    position: fixed;
    top: 0;
    flex-wrap: wrap;
    opacity: 0;
    text-align: center;
}

.content-title h3 {
    text-align: center;
    color: #344351;
    font-weight: bold;
    line-height: 80px;
    font-family: NotoSans-Bold;
}

.content-title #top_ {
    margin-top: 38px;
    margin-left: 8px;
    width: 0;
    height: 0;
    border-right: 7px solid transparent;
    border-left: 7px solid transparent;
    border-top: 7px solid #000;
    border-radius: 4px;
    transform: rotate(0deg);
    cursor: pointer;
    -webkit-tap-highlight-color: transparent;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    user-select:none;
}

.content-title a {
    width: 100%;
}

.content-title .link_s {
    width: 100%;
    padding: 20px;
    color: #fff;

}

.content-title p {
    padding: 0 0 10px;
    color: #fff;
    opacity: 0;
    font-size: 15px;
    text-align: left;
    background-color: #344351;
    display: flex;
}

.cope {
    font-weight: bold !important;
    font-size: 22px !important;
    color: #00D6CB;
    padding-top: 190px;
    margin-top: -190px;
    font-family: NotoSans-Bold;
}

.content-title p img {
    width: 20px;
    height: 20px;
    margin-right: 10px;
}

a:active {
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

.innerDiv div img {
    width: 100% !important;
    height: 100%;
    left: 0 !important;
}

.paidd {
    padding: 0;
}
.contentBox {background-color: transparent;}
.back {
    width: 80%;
    padding: 15px 0;
    position: absolute;
    /* bottom: 13%;
    left: 11%; */
    border-radius:30px;
    cursor: pointer;
}
.pic_svg .backs {
    width: 86%;
    border-radius: 8px 8px 8px 8px;
    opacity: 1;
    font-size: 16px;
    font-family: NotoSans-Bold;
    color: #ffffff;
    padding: 15px 15px;
    border: 1px solid #ffffff;
    background: transparent;
    cursor: pointer;
}
.content .jumps{
    font-size: 12px;color: #ffffff;
    margin-bottom: 10px;
}
.content .jumps a{
    font-size: 12px;color: #ffffff;

}

.post_relat{position: relative;z-index: 999;}
.post_relat1{position: relative;}

.back_mengban img{position: absolute;top: -67px;left: 0;width: 100%;}

.font_bold{font-family:NotoSans-Bold !important; }
.font-p{
    font-family: NotoSans-Regular !important;
    margin-bottom: 15px !important;
    font-size: 16px !important;
}
#top_f{
    cursor: pointer;
    -webkit-tap-highlight-color: transparent;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    user-select:none;
    overflow: hidden;
    white-space:nowrap;
    text-overflow: ellipsis;
    width: 80%;
}
.ot-sdk-row{font-size: 14px;}
#onetrust-consent-sdk #onetrust-banner-sdk{width: 95%;left: -1px;}
#onetrust-banner-sdk #onetrust-accept-btn-handler, #onetrust-banner-sdk #onetrust-reject-all-handler, #onetrust-banner-sdk #onetrust-pc-btn-handler{margin: 0;}

#onetrust-pc-sdk #ot-pc-content{font-size: 14px;margin-top: 60px  !important;}
.save-preference-btn-handler{margin: auto;font-size: 14px;}
.ot-btn-container{margin: auto !important; font-size: 14px;}
#onetrust-pc-sdk .ot-btn-container button{margin: auto !important;}
@media (min-width: 1200px) {

    /* #mant_top{width: 750px;margin: auto;} */
    body {
        width: 375px !important;
        margin: auto !important;
        position: relative;
    }
    body>.header_menu,
    body>.header,
    body>section,
    body>.footer {
        width: 375px;
        margin: auto;
    }

    body>section>.content-title {
        position: relative;
        width: 375px;
    }

    body>section>#backg {
        position: relative;
        width: 358px;
    }

    body>.header_menu {
        top: 1.1rem;
    }

    body>section>.fiexd {
        position: sticky;
        padding-bottom: 10px;
    }

    body>.box>.content>.idnex_top {}

    body>.box>.content>.idnex_top>.href_center_right {
        right: 0.6rem;
    }

    body>.box>.content>.idnex_top>.top_icon {
        top: 1rem;
        left: 1.2rem;
        width: 0.4rem;
    }
    
}

@media (min-width: 1920px) {
    body {
        width: 375px !important;
        margin: auto !important;
        position: relative;
    }

    body>.header_menu,
    body>.header,
    body>section,
    body>.footer {
        width: 375px;
        margin: auto;
    }

    body>section>.content-title {
        position: relative;
        width: 375px;
    }

    body>section>#backg {
        position: relative;
        width: 360px;
    }

    body>.header_menu {
        top: 1.1rem;
    }

    body>section>.fiexd {
        position: sticky;
    }

    body>.box>.content>.idnex_top {}

    body>.box>.content>.idnex_top>.href_center_right {
        right: 0.6rem;
    }

    body>.box>.content>.idnex_top>.top_icon {
        top: 1rem;
        left: 1.2rem;
        width: 0.4rem;
    }
}